Bug 803397 - auto completion of <list cdroms> command gives objects of types
auto completion of <list cdroms> command gives objects of types
Status: CLOSED NOTABUG
Product: oVirt
Classification: Community
Component: ovirt-engine-cli (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Michael Pasternak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 12:08 EDT by Avihai Shoham
Modified: 2014-01-12 19:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-15 10:42:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Avihai Shoham 2012-03-14 12:08:04 EDT
in oVirt CLI hit <tab><tab> after "list cdroms"
[oVirt shell (connected)]# list cdroms 
show-all  template  vm    

template & vm are types and should not be display
Comment 1 Michael Pasternak 2012-03-15 10:42:13 EDT
not correct, template & vm are based identifiers of cdrom/s

list cdroms --template-identifier
list cdroms --vm-identifier

cdrom cannot exist by itself.

Note You need to log in before you can comment on or make changes to this bug.